server:
  port: 6009 # 端口号
  servlet:
    context-path: ${spring.application.name}  # 访问路径，如果不配置，访问IP:端口号，配置后访问IP:端口号/${context-path}

spring:
  application:
    name: /    # 项目名称
  http:
    encoding:     # http编码
      force: true
      charset: UTF-8
      enabled: true
  redis:
    database: 0
    host: 192.168.2.246
    port: 6379
    password:
    timeout: 2000
    jedis:
      pool:
        max-active: 8
        min-idle: 0
        max-wait: -1ms
        max-idle: 8

CRF:
  url: http://192.168.3.150:3456/api/mr_info_ex/entity_predict

Similarity:
  url: http://192.168.3.150:3456/api/mr_info_ex/similarity


logging:          # 日志
  config: classpath:logback-spring.xml